Mercury API
Gen2..::.IDS..::.SL900A..::.StorageRule Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.StorageRule
Logging memory-full behavior
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum StorageRule

    Public Enumeration StorageRule

    public enum class StorageRule

Members

Member | Description
--- | ---
NORMAL | Stop logging when memory fills
ROLLING | Roll around (circular buffer) when memory fills

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)